<?php
/**
 * 领导机构新增
 * $Id: government_new.inc,v 1.12020/01/03 11:18:46  Exp $
 * @author lixq
 * @access public
 * @package manager.templates
 */

global $csv_error_msg;

?>
<div id="change">
	<p class="edit_title">领导机构新增</p>
	<div class="edit_content">
		<p>CSV文件</p>
		
	</div>
</div>
<script type="text/javascript">
	new Vue({
		el:'#change',
		mounted:function(){
			var form = document.createElement("form");
			document.getElementById('change').appendChild(form);
			form.setAttribute('id','form');
			form.setAttribute('method','post');
			form.setAttribute('action','government_edit_result.php');
			form.style.display='none';
			var generateHideElement = function (type,name, value) {
				var tempInput = document.createElement("input");
				tempInput.id=name;
				tempInput.type = type;
				tempInput.name = name;
				tempInput.value = value;
				return tempInput;
			}
		},
		methods:{
			edit:function(){
				if(!this.name){
					this.$message({
		            type: 'error',
		            message: '请输入教育管局名称!'
		          });
		          return;
				}
				$('#title').val(this.name)
				$('#form').submit();
			},
			back:function(){
			  window.history.go(-1);
			}
		}
	})
</script>

<div class="page_title">领导机构新增</div>

<br />
<form action="government_new_result.php" method="post" name="government_new_input" enctype="multipart/form-data">
<table>
	<tr>
		<td>CSV文件
		</td>
	</tr>
	<tr>
		<td class="begin_blank">
			<input type="file" name="csv_file" accept=".csv"/><br/>
			<font color="#ff0000"><?=$csv_error_msg ?></font>
		</td>
	</tr>
</table><br />
<input type="submit" class="button_width_normal" onclick="doCheck()" value="新增" />
<input type="button" onClick="window.location='./government_list.php'" value="返回" class="button_width_normal" />
</form>
